MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000153124thATC[All Projects] En routepublic2016-03-12 23:192016-11-22 05:45
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a26 
Target VersionFixed in Version2.0-a28 
Summary0000153: Say again request not working anymore inflight
Descriptionsee the "######" marked section (I noticed that also in versions before a27)

124thATC v2.0-a27 21:08:35 : Next navigation point: 2 EBEVO ... Lat: 48.145557 Lon: 12.019114
124thATC v2.0-a27 21:09:04 : Communication: Lufthansa 1848 Heavy, turn right heading 178 for EBEVO.
124thATC v2.0-a27 21:09:13 : Communication: Say again Lufthansa 1848 Heavy.
###### here the plugin did not provide the last communication again, as expected by "say again" request
124thATC v2.0-a27 21:09:43 : gIsCopiing reset!
124thATC v2.0-a27 21:11:15 : Waypoint switch cause: fix reached. Old navigation point 2 EBEVO
124thATC v2.0-a27 21:11:15 : Speed: 148, headingDifferenceNext: 0.58
124thATC v2.0-a27 21:11:15 : Next navigation point: 3 VAVOR ... Lat: 47.934166 Lon: 12.160278
124thATC v2.0-a27 21:11:15 : Communication: Lufthansa 1848 Heavy, turn left heading 158 for VAVOR.
124thATC v2.0-a27 21:11:24 : Communication: turn left heading 158, Lufthansa 1848 Heavy
124thATC v2.0-a27 21:11:47 : Communication: Lufthansa 1848 Heavy, climb to flight level 210
124thATC v2.0-a27 21:11:54 : Communication: climb to flight level 210, Lufthansa 1848 Heavy.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-12 23:19 AdvMichael New Issue
2016-03-18 12:28 ntnll Status new => confirmed
2016-03-18 12:29 ntnll Status confirmed => resolved
2016-03-18 12:29 ntnll Resolution open => fixed
2016-03-18 12:29 ntnll Fixed in Version => 2.0-a28
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:53 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker